/*
 Theme Name:   The Cotton Child
 Theme URI:    http://www.albates.com/the-cotton-child/
 Description:  The Cotton Child Theme - adding fixes and customisation for Shelley Instone site
 Author:       Al Bates
 Author URI:   http://www.albates.com
 Template:     the_cotton
 Version:      1.0.0
 Tags:         
 Text Domain:  the-cotton-child
*/


@import url("../the_cotton/style.css");

/* to make the twitter widget display it's top border properly */

#text-2.sidebar-box{
	overflow:visible;
}

/* to make the social icons display correctly */

.sidebar-box .sbr_box ul li{
	border:none;
}

.sidebar-box .sbr_box ul li a{
	padding-left:0;
	background:transparent;
	display: inline;
	overflow:visible;
}

/* to style the authors pages */

.author-list{
	margin-top:36px;
	width:24%;
	float:left;
}

.author-list ul {
	list-style-type:none;
	padding:0;
	margin:0;
}

.author-list ul li a, .author-list ul li a:visited{
	color:#666;
}

.author-section {
	width:75%;
	float:right;
	margin-top:20px;
	padding-bottom:10px;
	border-bottom: 1px solid #E2E2E2;
}

.author-section img {
	width:20%;
	height:20%;
	padding-left: 10px;
	padding-bottom: 10px;
}
/* to style the team page*/

.team-section {
	width:100%;
	float:left;
	margin-top:20px;
	padding-bottom:10px;
	border-bottom: 1px solid #E2E2E2;
}

.team-section img {
	width:20%;
	height:20%;
	padding-left: 10px;
	padding-bottom: 10px;
}
/* to style the email field */

input[type="text"],input[type="email"] {
    width: 300px;
    height: 24px;
    border: 1px solid #E2E2E2;
    background-color: #FFF;
    padding: 2px 0px 2px 5px;
    border-radius: 3px;
    color: #777;
    font-size: 12px;
    line-height: 23px;
}


body div.wpcf7-mail-sent-ok{
	display:none;
	background: #fff;
	padding: 20px;
	border: 5px solid #F0EFEF;
	float: left;
	text-align:center;
	font-size: 1.2em;
	position: fixed;
	width:500px;
	min-height:150px;
	margin-left:-250px;
	margin-top:-75px;
	top: 50%; left: 50%;
	z-index: 99999;
	box-shadow: 0px 0px 5px #999; /* CSS3 */
	-moz-box-shadow: 0px 0px 5px #999; /* Firefox */
	-webkit-box-shadow: 0px 0px 5px #999; /* Safari, Chrome */
	 border-radius:5px 5px 5px 5px;
	-moz-border-radius: 5px; /* Firefox */
	-webkit-border-radius: 5px; /* Safari, Chrome */
}

body img.wpcf7-captcha-submissions-cap{
	vertical-align:middle;
}

.wpcf7-form p{
	font-family: "Droid Serif",Georgia,"Times New Roman",Times,serif;
	font-size:1.2em;
}

.wpcf7-list-item-label{
	font-family:Verdana,Geneva,sans-serif;
	font-size:0.8em;
}

.sub-required{
	color:#B22400;
	font-weight:normal;
}

.sub-note {
	font-size:0.5em;
	font-family:Verdana,Geneva,sans-serif;
	font-weight:normal;
}

table td {border: 0;}

/* SILA custom styles HB */
#mapbox {margin: 12px 0 0 0;
padding: 0 0 0 0;
width: 250px;
height: 250px;
float: right;
border: 1px solid #ab9432;
}

#menu ul ul {
	width: 170px;
	top: 20px;
	left: 20px;
	padding: 0px;
	text-align: left;
	z-index: 20000;
	display: none;
	background-color: #FFF;
	border: 1px solid #e2e2e2;
	border-top: 2px solid #ff842c;
}
